/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#433F36;}
#colorbox{}
#cboxTopLeft{width:14px; height:14px; background:url(../img/controls.png) no-repeat 0 0;}
#cboxTopCenter{height:14px; background:url(../img/border.png) repeat-x top left;}
#cboxTopRight{width:14px; height:14px; background:url(../img/controls.png) no-repeat -36px 0;}
#cboxBottomLeft{width:14px; height:43px; background:url(../img/controls.png) no-repeat 0 -32px;}
#cboxBottomCenter{height:43px; background:url(../img/border.png) repeat-x bottom left;}
#cboxBottomRight{width:14px; height:43px; background:url(../img/controls.png) no-repeat -36px -32px;}
#cboxMiddleLeft{width:14px; background:url(../img/controls.png) repeat-y -175px 0;}
#cboxMiddleRight{width:14px; background:url(../img/controls.png) repeat-y -211px 0;}
#cboxContent{background:#E5E3DF; overflow:visible;}
.cboxIframe{background:#fff;}
#cboxError{padding:50px; border:1px solid #ccc;}
#cboxLoadedContent{margin-bottom:5px;}
#cboxLoadingOverlay{background:url(../img/loading_background.png) no-repeat center center;}
#cboxLoadingGraphic{background:url(../img/ajax-loader.gif) no-repeat center center;}
#cboxTitle{position:absolute; bottom:-25px; left:0; text-align:center; width:100%; font-weight:bold; color:#7C7C7C;}
#cboxCurrent{position:absolute; bottom:-25px; left:58px; font-weight:bold; color:#7C7C7C;}

#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{position:absolute; bottom:-29px; background:url(../img/controls.png) no-repeat 0px 0px; width:23px; height:23px; text-indent:-9999px;}
#cboxPrevious{left:0px; background-position: -51px -25px;}
#cboxPrevious:hover{background-position:-51px 0px;}
#cboxNext{left:27px; background-position:-75px -25px;}
#cboxNext:hover{background-position:-75px 0px;}
#cboxClose{right:0; background-position:-100px -25px;}
#cboxClose:hover{background-position:-100px 0px;}

.cboxSlideshow_on #cboxSlideshow{background-position:-125px 0px; right:27px;}
.cboxSlideshow_on #cboxSlideshow:hover{background-position:-150px 0px;}
.cboxSlideshow_off #cboxSlideshow{background-position:-150px -25px; right:27px;}
.cboxSlideshow_off #cboxSlideshow:hover{background-position:-125px 0px;}


/*** PopIn CSS ***/
.block-article-pop{margin-right: 0px; margin-bottom: -40px;}
.block-article-pop h2{padding: 5px 0 10px 10px; min-height: 30px;}
.block-article h2:after {clear: both;content: ".";display:block; height:0; visibility:hidden;}
.vert h2 {background: none repeat scroll 0 0 #BED62F;color: white;min-height: 30px;padding: 5px 0 10px 10px;}
.entete-recherche {font-size: 12px;padding: 10px 10px 0;}
#moreCampus {cursor: pointer; text-decoration: underline;}
div.ongletsContent p.more {background-repeat: no-repeat; padding-left:20px; margin-left:5px;}

#campus_box.particulier .more {background: url("../img/fleche-rubrique-particulier.png") no-repeat scroll 0 4px transparent; line-height:14px; margin-bottom:10px;}
#campus_box.actualite .more {background: url("../img/fleche-rubrique-actualite.png") no-repeat scroll 0 4px transparent; line-height:14px; margin-bottom:10px;}
#campus_box.entreprise .more {background: url("../img/fleche-rubrique-entreprise.png") no-repeat scroll 0 4px transparent; line-height:14px; margin-bottom:10px;}
#campus_box.prescripteur .more {background: url("../img/fleche-rubrique-prescripteur.png") no-repeat scroll 0 4px transparent; line-height:14px; margin-bottom:10px;}
#campus_box.formateur .more, #campus_box.stagiaire .more {background: url("../img/fleche-rubrique-stagiaire.png") no-repeat scroll 0 4px transparent; line-height:14px; margin-bottom:10px;}
#campus_box.stagiaire .more {background: url("../img/fleche-rubrique-formateur.png") no-repeat scroll 0 4px transparent; line-height:14px; margin-bottom:10px;}

.EncChapo {padding: 0 13px 0 15px;}
.EncChapo .inner {border-bottom: 1px solid #CCCCCC;padding: 15px 0;}
.result_map{display: inline-block;  margin: 10px; width:589px; height:389px; background: none repeat scroll 0% 0% white;}
.reg_enum{width: 170px; background: none repeat scroll 0% 0% rgb(67, 63, 54); display: inline-block; position: absolute; font-weight: bold; padding: 5px; height: 390px;}

#campus_box.stagiaire .pop_selected{background: none repeat scroll 0 0 #E50162}
#campus_box.particulier .pop_selected{background: none repeat scroll 0 0 #9579fb}
#campus_box.entreprise .pop_selected{background: none repeat scroll 0 0 #fc5a00}
#campus_box.prescripteur .pop_selected{background: none repeat scroll 0 0 #34aad9}
#campus_box.formateur.pop_selected{background: none repeat scroll 0 0 #bbd300}
#campus_box.actualite .pop_selected{background: none repeat scroll 0 0 #ff3f39}

#campus_box.particulier h2{background-color: #9579fb;}
#campus_box.entreprise h2{background-color: #fc5a00;}
#campus_box.stagiaire h2{background-color: #E50162;}
#campus_box.prescripteur h2{background-color: #34aad9;}
#campus_box.formateur h2{background-color: #bbd300;}
#campus_box.actualite h2{background-color: #ff3f39;}

#campus_box.particulier .ui-selectmenu-icon{ background-color: #9579FB;}
